PDA

View Full Version : Urban myth about Dave Jerrard!



Intuition
03-29-2007, 11:19 AM
Word around the Eden grapevine is that Dave Jerrard has every version and point release installed on his workstation in case he needs to go back to any version for reasons we all understand.

Taps the mic.... (tap tap)...

What does Dave have to say in response to this ridiculous claim?

(holding virtual mic out to virtual stage)

:hat:

While we wait for Dave actual testimony I will ask all how many versions does anyone else still have installed on his/her computer? ;D

colkai
03-29-2007, 12:29 PM
Not many, just 5.6, 8.5 9.0 and 9.2 (not that I'm allowed to talk about the latter ;) ).

Intuition
03-29-2007, 12:39 PM
I still have 7.5, 8.3, 8.5, 9.0, and 9.2

I still have my boxed copies of all of them back to 4.0.

I wonder if I could get 4.0 to run in win XP with the new USB dongle?

Nicolas Jordan
03-29-2007, 12:50 PM
I got Lightwave at version 6.0 but I only have 8.0 through to the current 9.2 Beta installed.

StereoMike
03-29-2007, 12:56 PM
On the small machine: 8.5, 9.0 and outdated 9.2
On the workstation: 9.0, 9.2 ob14 and current 9.2 version.

The older versions were lost during transition from older hardware to newer machines i.e I didn't install them when setting up the new system.
mike

T-Light
03-29-2007, 12:58 PM
I think I've heard (read) Dave say as much on this topic, I believe it's true.

One of my Hard drives died recently so I lost 7.5 and 8. Currently running 9.0 and 9.2 and that's it.

Jure
03-29-2007, 01:05 PM
Hehe...
Well I keep 8, 8.5, 9 and 9.2... I'm not sure I need the <9 anymore though so I might delete theme sooner or later...

bobakabob
03-29-2007, 01:25 PM
Wow... Geeks' Corner. :help: I still have 5.6 as it was small but perfectly formed. And uncrashable. LW 7.5 is pretty solid - most of the truly terrifying bugs of 6 had been zapped.

Phil
03-29-2007, 01:29 PM
8.5 is kept around here because it's the only recent version of LW that works with SuperGlow 2.... As I'm fond of pointing out, this plugin is about the only way to get texture-level masks out of LW, so it really, really hurts that this was broken in 9.0 and remains broken until now. From what I understand, the developer has yet to receive any assistance from NewTek in figuring out what broke and why. *mutter*

It's also painful that this is the only reason I need Boot Camp on my Mac - and that I have to carefully consider Nodal usage.

9.0 and 9.2 are on both the Windows and Mac sides.

Versions which I have, but are not installed :

4.0, 5.0, 5.5/5.6, 7.0/7.5, 8.0 (got this from a colleague because some plugins broke with 8.3, and remain broken with 8.5+)

kfiram
03-29-2007, 01:42 PM
Boxed copies going all the way back to LightWave 3.5, LightRave (if you even remember that) and DigiPaint.
Currently Installed: 7.5, 8.2, 8.3, 9.0, 9.2.

Intuition
03-29-2007, 02:17 PM
Oh wait I found my oldest copy of Lightwave in my old storage unit.

Can't find an IDE connector that will fit the motherboard or the 8 track drive.

JVitale
03-29-2007, 03:19 PM
It's no myth!...I've seen it on his machine at home...One time, I wanted to see what the plug in "Eagle in a Barrel" looked like and we had to go back to version 5.0, I think, to see it...but yeah, he's got every single one in there...

Bog
03-29-2007, 03:27 PM
I feel like a right mundane for only having 9.2 on here. Contemporise, maaaan!

Captain Obvious
03-29-2007, 03:36 PM
I've only got 8.5 here. :(

Panikos
03-29-2007, 03:38 PM
I have 5.6, 8.3, 9.2

Quote of Samuel Jackson, (Ordel) from Quentin Tarantino Jackie Brown Film.
"She one of the women I got set up. I got Melanie in Hermosa
Beach. I rent Simone a small house in Compton, and about four blocks
away I got me this nineteen-year-old country girl named Sheronda. I
found her waitin' for a bus two days outta Alabama, barefoot, country as
a chicken coop. Took her to my house in Compton, told her it was
Hollywood."

cinciguy
03-29-2007, 03:51 PM
We have one of the versions that came with VideoToaster for the Amiga. And an Amiga 4000 with the hardware still installed. It works, to my knowledge, or at least did before we moved. Haven't tested it, here... ; )

Bog
03-29-2007, 04:15 PM
God, I forgot about the A4000! That must have, what, version 2.5 on it or something....

Blimey.

Dave Jerrard
03-29-2007, 06:36 PM
Not including my Amiga, which is about 3200 miles from me at the moment, I have the following versions installed and operational:



4.0
5.0
5.5
5.6
6.0
6.5
7.0
7.5
8.0
8.01
8.2
8.21
8.3
8.5
9.0
9.2

And the majority of the Open Beta versions of 9.0 and 9.2, and a couple from the Beta Force of 6.0 as well.

If you count the Amiga as well, then you can add 1.0, 2.0, 3.0, 3.1 and 3.5 to the list. :help:

Anyway, enjoy these images from past, and future.

He Who Thinks A Couple Of Those Old Installs Need Some Reinstalling.

shrox
03-29-2007, 06:38 PM
Did you ever use a DEC Alpha? I had one on loan from Amblin when I was at Rainbow Studios in Phoenix.

Nicolas Jordan
03-29-2007, 07:05 PM
Thats pretty cool Dave that you have every version of Lightwave and on top of it they are all installed! :eek:

Intuition
03-29-2007, 07:08 PM
Drops mic on the floor.....(thump)

.....dammit, I think I just lost a bet. ;D

Nice though, I mean, that first pic about just gives me mass nostalgia overload.

DragonFist
03-29-2007, 07:30 PM
Boxed copies going all the way back to LightWave 3.5, LightRave (if you even remember that) and DigiPaint.
Currently Installed: 7.5, 8.2, 8.3, 9.0, 9.2.

Still got mine but not currently installed. One day, I'll pull the Amiga 2000 out of the box it is in and work it it over to get it up and running again (Think the main HD is gone but I haven't really tried anything since I got it out of where I had stored it.)

But I remember 3.5 and lightrave all too well. OpenGL, isn't that the SGI thing? bah! My wireframes are just fine. Thank you very much.

LW_jackn
03-29-2007, 08:41 PM
What?!? No (FI Special Edition 5.7 Amethyst with multi motion channels?)

:D

And Steve's Fissure to boot?

;)


... I have the following versions installed and operational:



4.0
5.0
5.5
5.6
6.0
6.5
7.0
7.5
8.0
8.01
8.2
8.21
8.3
8.5
9.0
9.2

2BitSculptor
03-29-2007, 08:45 PM
Bought my (PC)4.0 the first day it was available ... Does having a still-in-the-box Aegis Videoscape Count?

Kiki sold me my first DigiPaint the day it was released....

LW_jackn
03-29-2007, 09:03 PM
oh, forgot to say...

Been a user of Lightwave since the Toaster. 3.0/3.1 (tried out the LightRave 3.5 too ;) and I had the RetinaZ3 24 bit card for my Amiga too... :D )

My first personal purchase was 4.0 Intel through work, although I ended up using the Dec Alpha 4.0 version more often than not on a Raptor.

When I upgraded to 5.0 and then 5.5/5.6c I stayed on Intel from that point on.

Used a little known version called Amethyst (LW 5.7) Although mainly as a modeler.

Ran a beta of 6.0 at FI for a bit...

http://www.psychobabyl.com/misc/FI_LW6beta.jpg


I still have 5.6c loaded for very Rare occasions and 7.5, as well as my most recent version 8.3, still haven't chanced upgrading to 8.5 yet...

hit or miss on whether problems would creep up...

anyway... :D some fond memories!

Andyjaggy
03-29-2007, 09:24 PM
I've only got 8.5 here. :(

I'm sorry ;)

radams
03-29-2007, 09:27 PM
Well this all brings back long ago memories...

Dave, cool Dude !!!!!!!!!!!

I've been thru so many systems and versions of LW...all the way back to the Amiga 2000...and the VT with LW on stated .9 beta...on it ;)

I also had the IRIX...and ALPHA proc versions OUCH ;)

I still have many in the original boxes...hehehehe..

Seems light years ago....

Well Cheers All,

Dave Jerrard
03-29-2007, 10:12 PM
Did you ever use a DEC Alpha? I had one on loan from Amblin when I was at Rainbow Studios in Phoenix.
We had one at our studio way back when LW 4 was just coming out for Windows. We had a version that had the options to do the moving wireframe preview, but if you clicked the button for it, it would just say that feature is only available on the Amiga. I gues the mighty PC at the time couldn't wiggle a simple wireframe yet. :hey: Anyway, I remember that thing could render the Texture Examples scene in about 20 seconds, compared to the 2 minutes the A4000 took.


He Who Thinks He Can Get That Speed Now, If He Renders A Whole Lot At Once.

Dave Jerrard
03-29-2007, 10:15 PM
What?!? No (FI Special Edition 5.7 Amethyst with multi motion channels?)I got that on a CD somewhere, but it doesn't run here. :thumbsdow


He Who Collects Some Of The Strangest Things.

LW_jackn
03-29-2007, 10:38 PM
I got that on a CD somewhere, but it doesn't run here. :thumbsdow


He Who Collects Some Of The Strangest Things.

*evil grin*

Cageman
03-29-2007, 11:52 PM
8.3, 8.5, 9.0 (and all open betas and RCs of 9.0), 9.2 (all betas). :)

I also have two different shortcuts for each. One shortcut which opens a totaly vanila LW and the other with all the free scripts and plugins and all the config I've done. If the "configed" LW crash repeatedly when using a tool, I can try just that tool with the "vanila" LW to see if the crash somehow is because of some other third party stuff. :)

EDIT: I do not have this for all the betas though! Would be little too much.... and I really don't understand why I've saved all those 9.0 betas and RCs...:stumped:

Surrealist.
03-30-2007, 12:58 AM
Still got mine but not currently installed. One day, I'll pull the Amiga 2000 out of the box it is in and work it it over to get it up and running again (Think the main HD is gone but I haven't really tried anything since I got it out of where I had stored it.)

But I remember 3.5 and lightrave all too well. OpenGL, isn't that the SGI thing? bah! My wireframes are just fine. Thank you very much.


Funny I was reading this, thinking, oh that sounds familiar.

Then I looked - oh it's you!

Guess you got the box!

:)

BTW if you ever do get that thing running I'd like to see if I can get any of my old objects off my HD.

Bog
03-30-2007, 02:10 AM
That's actually not a bad idea. I quite fancy having a go with (EG) the version of SkyTracer that wasn't stuck on boring ol' Planet Earth, f'rexample.

Hummm.

colkai
03-30-2007, 03:04 AM
Still love firing up 5.6 for steamer >>sigh<< ahh the fun you could have with that.

Ztreem
03-30-2007, 04:08 AM
I actually just use 9.2 but I have 7.5 , 8.2 , 8.5, 9.0, 9.2 and several beta's of 8.5, 9.0 and 9.2 installed. They will be gone soon when I format my harddrive. :)

CAClark
03-30-2007, 04:32 AM
I have active full installed back as far as 8.3 installed...... at times i fall back to 8.5 as it is WAY more bullet proof for me than 9.x ..... not that 9.0 is disastrous, but it isn't as solid as 8.5

Cheers!

BeeVee
03-30-2007, 06:53 AM
I have going back to 6.5 here, and then *everything* since then - 7.5b, c, d, 8.0.1, etc. for support purposes. I *wish* I'd kept my own IML LightRave. I had to get rid of all my Amiga stuff when we moved from a six-bedroom flat to a 1-bedder ;(

B

colkai
03-30-2007, 07:05 AM
Trouble is, there are so many toys in 9.2, I find myself deeply reluctant to even drop to 8.5 now :)

BeeVee
03-30-2007, 08:43 AM
Heck, even 9.0 feels old! :D

B

prospector
03-30-2007, 09:24 AM
Still have 5.6 loaded only for the text tool as it makes quaded neon sign lettering out of about any font on your system.....wish they would update that for 9+

Still run daily the Amiga 4000T, tho the Toaster is deligated to more of a teleprompter now. But I do use it for PP anim fonts.

I should see if my Amiga emulator will run PP on a dual AMD machine.

Bog
03-30-2007, 11:12 AM
Aww, post an anim with the Sheep Wipe, prospecter. Gwan. Gwwaaaaaan. Gwwaaaaaaaaaaan!

Dave Jerrard
03-30-2007, 12:46 PM
Trouble is, there are so many toys in 9.2, I find myself deeply reluctant to even drop to 8.5 now :)I know that feeling. In fact, I don't even like going back to 9.0 anymore. 9.2 is just too full of useful features that 9.0 feels restrictive.


He Who Never Thought He'd Become Part Of An Urban Myth.

Dave Jerrard
03-30-2007, 12:55 PM
Still have 5.6 loaded only for the text tool as it makes quaded neon sign lettering out of about any font on your system.....wish they would update that for 9+ I still prefer the way the numeric panels in Modeler worked in 5.6 and earlier. I still find myself opening, then closing the panel, checking where my pointer is, then opening it again so I know which way the controls are going to work. Even then, the numeric panel for Bend is only a shadow as useful as it was in 5.6 and earlier. I had to create a coiled cable for an effect that would look like the cable was winding or unwinding, and to do that, I had to move a texture along the length of a cylinder which was morphed into the coil. After 20 minutes of trying to get the Bend tool in 6.5 to work because it didn't have the constraints it used to, I ended up firing up 5.6 and I did it there in about a minute.

Now we have a few other third party bend tools, but often I just want to do a quick, simple bend, and that hasn't been as fast as it was back in the pre 6.0 days.

He Who Also Just Likes Seeing How The Tool Changes Over Time.

Bog
03-30-2007, 01:00 PM
He Who Never Thought He'd Become Part Of An Urban Myth.

I never thought I'd be classified as a munition.

Life can be funny sometimes.

Elmar Moelzer
03-30-2007, 03:04 PM
Dave, is that 6.0, or 6.0 b?
CU
Elmar

Dave Jerrard
03-30-2007, 03:15 PM
Dave, is that 6.0, or 6.0 b?
CU
ElmarThat would be the official 6.0. I don't have the betaforce version installed at the moment. I don't have any other 6 builds other than 6.5.

He Who Didn't Keep All His Builds At That Time.

Eric Walters
04-01-2007, 02:57 PM
I started with Mac 6.0 (Pre-OSX) and since I had to turn in my old ADB dongle for a USB to run OSX my earliest currently functional version is 7.5D.
I have 8.3 (works best with David Matthews CR2 loader-he is the author of Morph Mixer btw), 8.5, 9.0 and 9.2 up and running. I don't seem to use 9.0 any more- likes 9.2 tooooooooo much for that! I was not very LW active in versions 7.5- 9.0, but 9.2 has me fired up again!

Eric